#ifndef _AC_TEMP_H_
#define _AC_TEMP_H_

#include "TYW_stdint.h"

extern  uint16_t AC_Temp_VALUE;

void Data_AC_Temp_KL30_Init(void);
void Data_AC_Temp_KL15_Init(void);
void Data_Ambient_Temperature_Processing(void);
uint8_t Get_Ambient_Temperature(void);
uint8_t Get_Ambient_Temperature_DispMode(void);
uint8_t Get_Ambient_Temperature_DispSign(void);
void InvaldTimeReset(void);

#endif